Subject: Re: bug#18501: Acknowledgement (24.3.93; OS X; crash in free() when calling macfont_close())

From: Jim Radford <[email-masked]>
Date: Sun, 21 Sep 2014 09:58:04 -0700

On Sun, Sep 21, 2014 at 09:03:55AM +0400, Dmitry Antipov wrote:
> This should be possible too, but it's hard to say whether it's really
> worth doing.  I just don't see a usage pattern where frames are created
> and deleted often enough so any caching makes sense.

FWIW, my personal usage pattern does this which is why I've run into
this bug consistently for a while now.  I use emacsclient with lots of
tty frames, but by EDITOR is set to plain emacsclient so I frequently
pop up frames which then get closed almost immediately.

Thanks again for the patch,
-Jim